@charset "UTF-8";


/* =========================================================
	Recent NHK WORLD news broadcast layout [ ENGLISH ]
========================================================= */

/* clearfix */

#nwBroadcast {
	display: inline-block;
	display: block;
}

#nwBroadcast:after {
	height: 0;
	visibility: hidden;
	display: block;
	clear: both;
	content: ".";
}



/* nwBroadcast ----- */

#nwBroadcast {
	width: 650px;
	margin-top: 50px;
	border: 1px solid #ccc;
}

#nwBroadcast h4 {
	padding: 5px 10px;
	background: #ccc;
}

#nwBroadcast h4 span.update {
	padding-left: 10px;
	color: #fff;
	font-size: 75%;
}

#nwBroadcast img#nwRecentPic {
	float: left;
	width: 247px;
	padding: 20px;
}

#nwBroadcast div {
	float: left;
	width: 343px;
	padding: 20px 20px 20px 0;
}

#nwBroadcast p#nwRecentTex {
	font-weight: bold;
}

#nwBroadcast p#nwRecentTex span {
	display: block;
	padding-bottom: 8px;
	font-size: 116.7%;
}

#nwBroadcast p#nwRecentTex img {
	position: relative;
	top: 2px;
}

#nwBroadcast ul {
	margin: 10px 0 5px;
	padding: 10px 8px 4px;
	background: #f3f3f3;
	border: 1px solid #cccccc;
}

#nwBroadcast ul li {
	padding-bottom: 4px;
	padding-left: 10px;
	background: url(../images/li_666.gif) 0 0.45em no-repeat;
	line-height: 1.2;
}

#nwBroadcast p.arrow { 
	font-weight: bold;
	text-align: right;
}






/* =========================================================
	Recent NHK WORLD news broadcast layout [ ANOTHER LANG ]
========================================================= */

/* clearfix */

#nwNews {
	display: inline-block;
	display: block;
}

#nwNews:after {
	height: 0;
	visibility: hidden;
	display: block;
	clear: both;
	content: ".";
}


/* nwNews ---------- */

#nwNews {
	width: 650px;
	margin-top: 50px;
	border: 1px solid #ccc;
}

#nwNews h4 {
	padding: 5px 10px;
	background: #ccc;
}

#nwNews h4 span.update {
	padding-left: 10px;
	color: #fff;
	font-size: 75%;
}

#nwNews #nwNewsTex {
	float: left;
	width: 247px;
	padding: 20px;
}

#nwNews #nwNewsList {
	float: left;
	width: 343px;
	padding: 20px 20px 20px 0;
}

#nwNews #nwNewsTex a {
	font-weight: bold;
}

#nwNews #nwNewsTex em {
	display: block;
	padding-bottom: 10px;
	font-size: 116.7%;
}

#nwNews #nwNewsTex span {
	display: block;
	text-align: right;
}

#nwNews #nwNewsList ul {
	margin: 0 0 5px;
	padding: 10px 8px 4px;
	background: #f3f3f3;
	border: 1px solid #cccccc;
}

#nwNews #nwNewsList ul li {
	padding-bottom: 4px;
	padding-left: 10px;
	background: url(../images/li_666.gif) 0 0.45em no-repeat;
	line-height: 1.2;
}

#nwNews p.arrow { 
	font-weight: bold;
	text-align: right;
}

